package org.academiadecodigo.bootcamp.fxlogin.persistence;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public interface TransactionManager {
    void beginRead();
    void beginWrite();
    void commit();
    void rollback();
}
